Updates the article price label with the specified key

Request Information

URI Parameters :

NameDescriptionTypeAdditional information
id

globally unique identifier

Required

Body Parameters :

article_price_label
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

name

Name of article price label

string

Required

code

Code of article price label

string
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date
db_currency_id

FK of db_currency

globally unique identifier
db_currency_code

Currency code using for adding/updating currency

string

Request Formats :

application/json, text/json

Sample:
{
  "id": "98313688-146c-405f-ad11-7e74a4de0c3b",
  "name": "sample string 2",
  "code": "sample string 3",
  "modified_dateutc": "2026-11-13T02:17:14.931051+00:00",
  "db_currency_id": "1c5c6dc8-dc10-41c6-bdb7-2cca0f0102d9",
  "db_currency_code": "sample string 6"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.